@import url('reset.css');

body{
 	font-family: 'Arial', sans-serif;
	color:#000;
	margin:0;	
	-webkit-font-smoothing: subpixel-antialiased;
	background: url(../images/bg.gif) repeat-x;
}
a{ 
			color:#900; 
			font-family: "Arial", sans-serif;
			text-decoration:none;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-transition: all 0.3s ease-in-out; }
a:hover{ 
			color:#333; 
			font-family: "Arial", sans-serif;
			text-decoration:none;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-transition: all 0.3s ease-in-out; }

#navtabl{display: block;}
#navbs{display: none;}
.marginL{ margin-left:10px;}

@media (max-width: 767px){
#navtabl{display: none;}
#navbs{display: block;}
.marginL{margin-left:0;}
}

			 

/*----------------------------header----------------------------------*/
	
#header{max-width:992px; margin: 0 auto; }
.header{width:100%; margin: 0 auto; background:#fff; padding:8px;}

.slogan{ font-family: 'Arial', sans-serif; font-size:21px; font-weight:bold; background:#FEEE02; color:#EA2B02; border-radius:10px; padding:10px; text-align:center; width:100%;}
@media (max-width: 767px){
.slogan{ font-family: 'Arial', sans-serif; font-size:12px; font-weight:bold; background:#FEEE02; color:#EA2B02; border-radius:10px; padding:2%; text-align:center; width:100%;}
}
.logobg{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a4a4a+15,ffd600+85 */
background: rgb(74,74,74); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiM0YTRhNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiNmZmQ2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(74,74,74,1) 15%, rgba(255,214,0,1) 85%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(74,74,74,1) 15%,rgba(255,214,0,1) 85%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(74,74,74,1) 15%,rgba(255,214,0,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#ffd600',GradientType=1 ); /* IE6-8 */


 border-radius:10px; padding:10px; width:100%;}

/*------------------------------------productmenu----------------------------------------------*/
/* #menu{ float:right; font-family:"094-CAI978"; padding-top:40px; } */

ul#left { float:left; list-style:none; z-index:1; text-align:left; width:100%;}
#left li { position:relative;  margin-right:15px; z-index:1; border-bottom:solid 2px #900; width:100%; padding:5px 0; z-index:1;  }
#left li:last-child { position:relative;  margin-right:15px; z-index:1; border-bottom:none; width:100%; padding:5px 0; z-index:1;  }
#left li a { font-family: 'Century Gothic',Arial, sans-serif; text-decoration:none; z-index:1; color:#ED1C24; text-transform:uppercase; font-weight:600; padding:10px;}
#left li a:hover { color:#333; }
#left li:hover { /*visibility: visible;*/  z-index:1;  }
#left ul { position: absolute; display: none; left:99%; top:0px; list-style: none; background:#ffffff;  z-index:2; border:1px solid #FFD700; border-radius:0.2em; min-width:150px; width:auto;}
#left li li{ z-index:1; border-bottom:solid 1px #FFD700; width:100%; padding:0; }
#left li li a{ color: #333; float: none; display:block; z-index:2; width:100%; text-transform:capitalize; padding:5px 8px; }
#left li li a:hover{ display:block; background-color:#FFD700; opacity:1.0; width:100%; color:#000; padding:5px 8px; }
#left li li:hover { z-index:2; }
#left li:hover ul { margin-left: 0; display: inline-block;  z-index:2;   }

/*----------------------------footer----------------------------------*/

#footer{width:100%; font-family: 'Arial', sans-serif; font-size:11px; }
.footer{ max-width:992px; background:#fff; color:#333; text-align:center; padding:10px; margin: 0 auto;}

/*----------------------------content----------------------------------*/
	 
#wrapper{ margin:0 auto; width:100%; color:#000; }

.wrapper{max-width:992px; padding:8px; height:auto; margin:0 auto; background:#fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 

/*----------------------------type setting----------------------------------*/

.title{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffdcb2+0,ffffff+50,ffffff+50 */
background: rgb(255,220,178); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGNiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(255,220,178,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,220,178,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,220,178,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdcb2', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
font-family: 'Century Gothic',Arial, sans-serif; color:#ED1C24; font-weight:700; font-size:14px; text-transform:uppercase; padding:3px 3px 3px 30px;position:absolute; margin-top:-39px; margin-left:20px; z-index:0;}

.subtitle {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.li-list { list-style:disc; margin-left:30px;}
.li-list2 { list-style:circle; margin-left:30px;}
.li-list3 { list-style:decimal; margin-left:30px;}

.rightGoldTable th{ background:#ffd700; padding:3px; text-align:center;}
.rightGoldTable td{ padding:3px;}

.rightGoldTable tr:nth-child(even){ background:rgba(0, 0, 0, 0.1); padding:3px;}
/* .rightGoldTable tr:nth-child(even){ background:#D3D3D3; padding:3px;} */
/* .rightGoldTable tr:nth-child(odd){ background:#EFEFEF; padding:3px;} */


